 
ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.timeline {
  padding: 0;
  position: relative;
  /*overflow: hidden;*/
  padding: 0 2px 2px;
  max-width: 1120px;
  margin:0 auto;
}

.timeline-item {
  display: block;
  /*background-color: #f7f7f7;*/
  padding: 24px 30px 26px;
  margin-bottom:15rem;
}

.timeline-year {
  font: 700 24px serif;
  color: #a2c942;
  margin-bottom: 6px;
  margin-top: 0;
  text-align: inherit;
}

.timeline-text,
.timeline-text p {
  margin-bottom: -1px;
  font: 16px/1.8 sans-serif;
  color: #474747;
  text-align: inherit;
  margin: 0;
  font-family:Opensans semiBold;
}
.margine1{
    margin-bottom:2rem;
}
/*.manufacture{
  margin-top:5rem;
}*/
.timeline-image-block{
  text-align: center;
}


.timeline-content:before{
   content: '';
    position: absolute;
    right: -28.31rem;
    left: 0;
    width: 15px;
    height: 15px;
    background-color: #8a4849;
    border-radius: 50%;
    border: 4px solid #8a4849;
    margin: 18px auto 0;
}
.timeline-image-block .img1{
      width:339px;
      display: block;
      margin: 0 auto;
}
.timeline-image-block .img2{
      width:290px;
      display: block;
      margin: 0 auto;
}
.timeline-content-block{
  text-align:center;
  padding:15px;
  font-size:14px;
}
.timeline-content-block h2{
      font-size: 30px;
    font-family: ROCC-M;
}
.padding{
  padding: 30px 15px;
}
.hidden-class2{
    display:none;
  }
  .dot:before{
      content: '';
    position: absolute;
    right: -0.0rem;
    left: 0;
    width: 15px;
    height: 15px;
    background-color: #8a4849;
    border-radius: 50%;
    border: 4px solid #8a4849;
       margin: -17px auto 0;
  }
  .dot1:before{
      content: '';
    position: absolute;
    right:0;
    left: -34.4rem;
    width: 15px;
    height: 15px;
    background-color: #8a4849;
    border-radius: 50%;
    border: 4px solid #8a4849;
    margin: 18px auto 0;
  }
  .dot2:before{
      content: '';
    position: absolute;
    right: 0;
    left: 30.5rem;
    width: 15px;
    height: 15px;
    background-color: #8a4849;
    border-radius: 50%;
    border: 4px solid #8a4849;
       margin:20px auto 0;
  }
  
  
 /* .timeline-content p, .timeline-content1 p,.timeline-content2 p, .timeline-content3 p, .timeline-content4 p, .timeline-content5 p{
      font-size:14px;
      font-family:Asap-Regular;
  }*/
/*  .gen-p p {
     font-family: Asap-Regular;
    font-size: 16px;
}  */
  
@media(max-width: 1199px){
.timeline-image2 .img1 {
    position: absolute;
    z-index: 99;
    left: 5rem;
  }
  .timeline-image2 .img2 {
    position: relative;
    left: 25rem;
  }
  .timeline-content3 p{
    margin-right:3rem;
  }
  .timeline-content:before {
    
    right: -22.89rem;
  }
  .timeline:before {
    height: 82% !important;
 
}
  .now-img {
    bottom: 36rem;
    left: 22rem !important;
  }
  .bar-class {
     top: -10rem !important;
    left: -21rem !important;
    width: 637px !important;
     
    
}
.new-time-img {
    margin-top: 61px !important;
}
.timeline-img-last {
    top: -75px !important;
    left: 6rem !important;
}
.timeline-content4 {
     top: 26.4rem;
    left: 2rem;
}
.timeline-img-last {
    left: 9rem !important;
}
.timeline-image4 .img1 {
      left: -2rem;
}

.timeline-content5 h2 {
    left: 18px;
}
.timeline-content4 {
    left: -2rem;
}
.timeline-content4 h2 {
  left: -10px;
}
.timeline-content1{
    left:-2rem;
}
.timeline-content3{
     left:-2rem;
}
.dot1:before {
        left: -28.8rem;
}
.dot2:before {
        left: 25.5rem;
}
.newbefore {
    margin-top: 60.8rem !important;
}
}
@media(max-width:1100px){
    .timeline-image4 .img1{
        width:310px;
    }
    .timeline-image4 .img1 {
left:5px;
        
    }
    .timeline-img-last {
    left: 7.5rem !important;
}
.timeline-img-last {
    left: 7rem !important;
}
.timeline-content5 {
    top: 16rem;
}
.timeline-content5 {
    left: 0rem;
}
.timeline-content5 h2 {
    left: 30px;
}
.timeline-content4 {
    left: 0rem;
}
.timeline-content4 {
    top: 24.5rem;
}
}
@media(max-width:998px){
    .new-time-img {
    margin-top: 37px !important;
}
.timeline-content5 p{
    padding:10px;
}
.timeline-content4 {
    top: 23rem;
}
}
@media (max-width:997px){
.now-img {
    bottom: 38rem;
}
}
@media only screen and (max-width: 768px) {
  .timeline-item {
    margin-top: 20px;
    width: 100%;
   /* box-shadow: 2px 2px 0 #e1e8ec;*/
  }
}
@media only screen and (min-width: 767px) {
  .timeline {
    z-index: 1;
  }
  .timeline:before {
    content: '';
    background-color: #8a4849;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 4.8px;
    height: 80%;
    margin: 9px auto 0;
  }

  .timeline-item {
    width: 45%;
    min-height: 290px;
    /*If bigger than min-height the block has a chance fuck up the layout*/
  }
  .timeline-item:first-child + .timeline-item {
    margin-top: 200px;
  }
  .timeline-item:first-child + .timeline-item ~ .timeline-item {
    margin-top: 100px;
  }
  /*.timeline-item:before {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    width: 7px;
    height: 7px;
    background-color: white; 
    border-radius: 50%;
     border: 4px solid #ccc; 
    margin: 45px auto 0;
  }*/
  .timeline-item:nth-child(odd) {
    clear: left;
    float: left;
    /*box-shadow: -2px 2px 0 #e1e8ec;*/
    text-align: right;
  }
  .timeline-item:nth-child(odd) .timeline-year:before {
    left: -70px;
    margin-top: 16px;
    border-width: 35px 0 0 45px;
    border-color: transparent transparent transparent #f7f7f7;
  }
  .timeline-item:nth-child(even) {
    clear: right;
    float: right;
  /*  box-shadow: 2px 2px 0 #e1e8ec;*/
    text-align: left;
  }
  .timeline-item:nth-child(even) .timeline-year:before {
    left: 70px;
    margin-top: 7px;
    border-width: 0 0 45px 45px;
    border-color: transparent transparent #f7f7f7 transparent;
  }

  .timeline-year:before {
    content: '';
    position: absolute;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    margin-right: auto;
    margin-left: auto;
    z-index: -1;
    box-shadow: 0 2px 0 #e1e8ec;
  }
  
}
.new-timeline1{
    margin-top:50rem !important;
}
 .new-timeline2{
    margin-top:45rem !important;
}     

.newbefore {
    margin-top: 64rem !important;
}
.new-timeline3{
    margin-top:9rem !important;
}
.timeline-img-last{
    top: -75px !important;
    left: 13rem !important;
}
.bar-class{
  position: absolute !important;
      top: -9rem !important;
         left: -18rem !important;
             width: 700px !important;
                 height: 76px !important;
                     z-index: -10097 !important;
}
/*@media(max-width){
  .timeline-img-last{
  top: -79px !important;
    left: 8rem !important;
}
.bar-class{
position: absolute;
    top: -8rem !important;
    left: -18rem !important;
    width: 650px !important;
    height: 60px !important;
  }
}*/
@media(max-width:1366px){
    .font1 .parallax-move .path-img {
    left: 17rem !important;
}
.timeline:before{
    height: 81%;
}
.now-img{
        left: 26rem;
}
.p1366{
    left:19rem !important;
}
}
@media(max-width:991px){
.timeline-image .img1{
   width: 39%;
   left: 3rem;
}
.timeline-image1 .img1 {
    top: -12rem;
    left: -2rem;
}
.timeline-image1 .img2{
    left: -18rem;
}
.meter img{
    width:95%;
}
.timeline-image .img2 {
  
    left: 16rem;
     top: 8rem;
}
.timeline-item {
    margin-top: -44px;
}
.timeline-content h2, .timeline-content1 h2, .timeline-content2 h2, .timeline-content3 h2, .timeline-content4 h2, .timeline-content5 h2 {
    
    font-size: 27px;
}
.timeline-content p, .timeline-content1 p, .timeline-content2 p, .timeline-content3 p, .timeline-content4 p, .timeline-content5 p{
    font-size: 13px;
}
.new-timeline1 {
    margin-top: 45rem !important;
}
.timeline-content1 {
        top: 6.3rem;
    left: -2rem;
}
.timeline-item {
   
    margin-bottom: 0rem;
}
.timeline-image2 .img1 {
   
    left: 0rem;
}
.timeline-image2 .img2{
    left: 16rem;
    top: 7rem;
}
.timeline-content2 {
     
    top: 19rem;
}
.timeline-image3 .img1 {
    top: -12rem;
}
.timeline-image3 .img2 {
    left: -18.5rem;
}
.timeline-content3 {
    top: 6.5rem;
    left: -2rem;
}
.timeline-content3 p {
    margin-right: 0rem;
}
.now-img .img1 {
    left: -8rem;
    top: 15rem;
}
.bar-class {
    position: absolute !important;
    top: -3rem !important;
    left: -23.5rem !important;
    width: 522px !important;
    height: 58px !important;
    z-index: -10097 !important;
}
.timeline:before {
     width: 4px;
    height: 86%;
}
 
.now-img .img1 {
   /* top: 17rem;*/
   top: 2.5rem;
     left:-7.5rem
}
.timeline{
    overflow:visible;
}
.timeline-image4 img{
    width:289px;
}
.timeline-img-last {
    top: 2px !important;
    left: -3rem !important;
}
.newbefore {
    margin-top: 64.8rem !important;
}
.timeline-image4 .img1 {
    left: -2rem;
    top: -6px;
}
.timeline-content4 {
     top: 21rem;
    left: -1rem;
}
.timeline-content4 h2 {
   left: 0px;
}
.timeline-content5 {
    top: 19.1rem;
    left: 2rem;
}
.banner-headding h1{
    font-size: 5vh;
}
.timeline-img-last {
    left: -3rem !important;
}
.timeline-content5 h2 {
    left: 0px;
}
.timeline{
    margin-bottom:15rem;
}
.timeline-content:before {
    right: -14.6rem;
}
.dot:before {
    margin: 17px auto 0;
}
.dot1:before {
    left: -20.5rem;
}
.dot2:before {
    left: 18rem;
}
.footer {
   margin-bottom: 15px;
}
.abtpatch1 {
   position: absolute !important;
   z-index: -1 !important;
    width: 30% !important;
    filter: grayscale(0%) !important;
        left: 6rem;
}
.mrb5rem{
    margin-bottom:5rem;
}
}


@media(max-width:767px){
  .hidden-class2{
    display:block;
  }
  .hidden-class1{
    display: none;
  }
  .banner-headding h1{
    font-size: 4vh;
}
.smmrb{
    margin-bottom:50px;
}
.padding {
    padding: 30px 15px 0px 15px;
}
.timeline-content-block {
    padding: 0px 15px 15px 15px;
}
.box01 img{
    margin-top:0;
}
.h1-sm h1{
    font-size:40px !important;
}
.newline:before {
   content: '';
    background-color: #8a4849;
    position: absolute;
    left: 0;
    width: 4.8px;
    height: 95%;
    margin: 8rem 0 0 auto;
    z-index: 0;
}
.dot:before {
    content: '';
    position: absolute;
    right: -8px;
    left: 0;
    width: 12px;
    height: 12px;
    background-color: #8a4849;
    border-radius: 50%;
    border: 4px solid #8a4849;
    margin: -33px 0 0 auto;
}
.dot2:before {
   content: '';
    position: absolute;
    right: -8px;
    left: 0;
    width: 12px;
    height: 12px;
    background-color: #8a4849;
    border-radius: 50%;
    border: 4px solid #8a4849;
    margin: 20px 0 0 auto;
}
.timeline-image-block .img1 {
   width: 339px;
    display: block;
    margin: 0 -30px 0 auto;
    position: relative;
    z-index: 1;
}
.timeline-content-block {
    text-align: center;
}
 
.timeline-content-block {
    padding: 0px 15px 15px 15px;
}
.w-200 img {
    width: 200px !important;
}
.mobile-red-p {
    position: absolute;
    width: 28%;
    /* margin: 0 auto; */
    left: 3rem;
    top: 4rem;
}
.left5rem{
    left:-5rem;
}
}
@media(max-width:600px){
     .marginesix {
    font-size:38px !important;
    }
}
@media(max-width:480px){
      .mobile-red-p {
          left: 2rem;
    top: 4.4rem;
      }
     
}
@media(max-width:414px){
     .w-200 img {
    width: 180px !important;
}
}
@media(max-width:380px){
    .timeline-content-block h2 {
    font-size: 24px;
    }
    
}